blob: c55111753a531b34b4d40f6a303e49ed60bebcb3 [file] [log] [blame]
# ChangeLog for dev-python/hyperframe
# Copyright 1999-2016 Gentoo Foundation; Distributed under the GPL v2
# (auto-generated from git log)
*hyperframe-4.0.1 (07 Oct 2016)
07 Oct 2016; Brian Dolbec <dolsen@gentoo.org> +hyperframe-4.0.1.ebuild,
+metadata.xml:
New package, dependency of dev-python/hyper-h2
Also an indirect dependency of dev-python/twisted
Package-Manager: portage-2.3.1